body {
    width: 100%;
    border: 1px solid gray;
	box-sizing: border-box;
	margin: 0;
}

header, footer {
    padding: 1em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}

header {
	font-variant: small-caps;
}

header h1 {
	margin: 0;
}

nav {
    float: left;
    max-width: 160px;
    margin: 0;
    padding: 1em;
}

nav h3 a, nav h3 a:visited {
	color: black;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
	margin: 0.5em 0;
}
   
nav ul a {
    text-decoration: none;
}

article {
    margin-left: 170px;
	padding-left: 1em;
    border-left: 1px solid gray;
    overflow: hidden;
}

article ul {
	padding-left: 1em;
}

a[href=""], a[href=""]:visited {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

article dt {
	font-weight: bold;
}
